particle.water=1f3d4c

potion.damageBoost=b5aead
potion.fireResistance=5a1078
potion.harm=aa7b17
potion.heal=ccca3e
potion.moveSlowdown=5c710f
potion.moveSpeed=9f457f
potion.poison=6acc1b
potion.regeneration=be4139
potion.weakness=393cbe
potion.water=7e85bd
potion.nightVision=0c0b0b
potion.invisibility=797474

egg.shell.Creeper=13ae0b
egg.spots.Creeper=000d00
egg.shell.Skeleton=a6a69a
egg.spots.Skeleton=73736e
egg.shell.Spider=6c571b
egg.spots.Spider=211b08
egg.shell.Zombie=3c3d37
egg.spots.Zombie=016463
egg.shell.Slime=8aa77a
egg.spots.Slime=516844
egg.shell.Ghast=dbdbdb
egg.spots.Ghast=b6b6b6
egg.shell.PigZombie=f6a293
egg.spots.PigZombie=737c69
egg.shell.Enderman=070707
egg.spots.Enderman=636363
egg.shell.CaveSpider=141c34
egg.spots.CaveSpider=060810
egg.shell.Silverfish=808080
egg.spots.Silverfish=535353
egg.shell.Blaze=fddd16
egg.spots.Blaze=6d1b01
egg.shell.LavaSlime=320800
egg.spots.LavaSlime=0b0100
egg.shell.Pig=f0b8ac
egg.spots.Pig=af7e72
egg.shell.Sheep=f4f4f4
egg.spots.Sheep=989898
egg.shell.Cow=3d3329
egg.spots.Cow=989898
egg.shell.Chicken=c5ba9a
egg.spots.Chicken=9e0202
egg.shell.Squid=ae9baa
egg.spots.Squid=9a5b8c
egg.shell.Wolf=c5bfbe
egg.spots.Wolf=c9ac96
egg.shell.MushroomCow=5f291f
egg.spots.MushroomCow=9f9f9f
egg.shell.Ozelot=f0d172
egg.spots.Ozelot=644629
egg.shell.Villager=b8826b
egg.spots.Villager=523a31
egg.shell.Witch=1f202d
egg.spots.Witch=ac997c
egg.shell.Bat=4b433b
egg.spots.Bat=2c2014